[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Re: Problems upgrading 1.1.3 to 1.2.0 (FIXED)

From: Ron Gilbert <lists_at_rzweb.com>
Date: 2005-06-17 18:31:27 CEST

After some further investigation, I found the problem. On FreeBSD,
1.2.0 only listens to ipv6.

Adding --listen-host=0.0.0.0 when starting svnserve fixes the problem.

Ron

---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe@subversion.tigris.org
For additional commands, e-mail: users-help@subversion.tigris.org
Received on Fri Jun 17 18:35:03 2005

This is an archived mail posted to the Subversion Users mailing list.